<div class="form-group row mb-2">
    <label for="" class="col-md-2 mb-2 mt-1">Beneficiary Name:</label> &nbsp;
    <input type="text" class="col-md-2 form-control b-4">
</div>
<div class="form-group row  mb-2">
    <label for="" class="col-md-2 mb-2 mt-1">Bank Name:</label> &nbsp;
    <input type="text" class="col-md-2 form-control b-4">
</div>
<div class="form-group row  mb-2">
    <label for="" class="mb-2 col-md-2 mt-1">A/C No.:</label> &nbsp;
    <input type="text" class="col-md-2 form-control b-4">
</div>
<div class="form-group row mb-2">
    <label for="" class="mb-2 col-md-2 mt-1">IFSC Code:</label> &nbsp;
    <input type="text" class="col-md-2 form-control b-4">
</div>
<div class="form-group row mb-2">
    <label for="" class="mb-2 col-md-2 mt-1">Branch Name:</label> &nbsp;
    <input type="text" class="col-md-2 form-control b-4">
</div>